/*Servicios*/

.accordion{
    display: block;
    margin: auto;
    padding: 0;
    padding-bottom: 20px;
    width: 88%;
    margin-top: 50px;
}

.accordion li{
    list-style: none;
    width: 100%;
    padding: 0;
    margin-bottom: 25px;
    border-radius: 8px;
    background: white;
    box-shadow: 6px 6px 10px -1px rgba(0, 0, 0, 0.15),
                -6px -6px 10px -1px rgba(225, 225, 225, 0.7);
}

.accordion li label{
    display: flex;
    align-items: center;
    padding: 10px;
    font-size: 18px;
    font-weight: 400;
    cursor: pointer;
}

label:before{
    content: '+';
    margin-right: 10px;
    font-size: 24px;
    font-weight: 600;
}

input[type='checkbox']{
    display: none;
}

.accordion .content{
    color: #555;
    padding: 0 10px;
    line-height: 25px;
    max-height: 0;
    overflow: hidden;
    transition: 0.5s;
}

.accordion input[type='checkbox']:checked + label + .content{
    max-height: 2000px;
    padding: 10px 10px 0;    
}


.accordion input[type='checkbox']:checked + label::before{
    content: '-';
    margin-right: 12px;
}

.accordion input[type='checkbox']:checked + label{
    background: linear-gradient(to top right, #c79e2b, #e8c531);
    border-radius: 8px;
}

h4{
    color: black;
    font-weight: 700;
    font-size: 17px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.serv-mas-vin{
    display: flex;
    flex-direction: row;
    margin: auto;
}

.vin-servicios{
    display: flex;
    flex-direction: row;
    margin: auto;
    width: 30px;
    align-items: flex-start;
}


.cont-vin{
    display: flex;
    margin: auto;
    width: 400px;
    padding: 5px 0;
}

.mail-servicios{
    color: black;
}

..mail-servicios a:visited{
    text-decoration: none;
    color: black;
}

.contenido-servicios{
    margin-top: 0;
    margin-bottom: 20px;
}

.pre-vin{
    margin-bottom: 5px;
}

.pos-vin{
    margin-top: 15px;
}

@media screen and (min-width:1024px){
    
.accordion{
    width: 60%;
    }
    
.cont-vin{
    width: 900px;
    }
    
}
